GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

SDK version IOS ISSUE: PLEASE Help!

natclarkenatclarke Brisbane, AustraliaPosts: 234Member, PRO
edited January 4 in Working with GS (Mac)

I have republished my IO app with the latest xcode but am getting the following message:

SDK Version Issue. This app was built with the iOS 11.4 SDK. Starting March 2019, all iOS apps submitted to the App Store must be built with the iOS 12.1 SDK or later, included in Xcode 10.1 or later

thanks
Nat

Nat Clarke
Life Cleansing

Comments

  • adent42adent42 Posts: 1,253Key Master, Head Chef, Executive Chef, Member, PRO GameSalad Employee

    Thanks for passing that along. As the message says you're good for now (until March 2019).

    In the mold of "don't fix it if it isn't broken" we tend to be a bit behind in SDKs, but and as we make some new releases over the next few months, we'll begin targeting the newer SDKs.

  • natclarkenatclarke Brisbane, AustraliaPosts: 234Member, PRO

    Thanks that is a relief!

    Nat Clarke
    Life Cleansing

Sign In or Register to comment.